
function debug(debugString)
{
	var debugContainer = document.getElementById("debugContainer");
	
	if (debugContainer == null)
	{
		debugContainer = document.createElement("div");
		debugContainer.id = "debugContainer";
		debugContainer.style.position = "absolute";
		debugContainer.style.left = "0";
		debugContainer.style.top = "0";
		debugContainer.style.padding = "5px";
		debugContainer.style.backgroundColor = "#000000";
		debugContainer.style.color = "#FFFFFF";
		
		document.getElementsByTagName("body")[0].appendChild(debugContainer);
	}
	
	debugContainer.innerHTML += debugString;
	
	return true;
}